	LOGICAL FUNCTION DIGIT(CHAR)
C
C	   Routine to determine if a particular character is
C	   numeric.
C
C		returns .TRUE.  if the character is numeric
C		        .FALSE. if the character is non-numeric
C
C	   By: Mark Holomany, JCPDS     Date: 23-Jan-1984
C
C
	CHARACTER*1 CHAR

	IF(LGE(CHAR,'0') .AND. LLE(CHAR,'9')) THEN
	   DIGIT = .TRUE.
	ELSE
	   DIGIT = .FALSE.
	ENDIF

	RETURN
	END
